RSS   Vulnerabilities for 'Nmnlogger'   RSS

2006-10-31
 
CVE-2006-5642

 

 
Unspecified vulnerability in NmnLogger 1.0.0 and earlier has unknown impact and attack vectors related to configuration of mesasge drivers.

 


Copyright 2019, cxsecurity.com

 

Back to Top